{
	"format_version" : "1.8.0",
	"animations" : {
		"animation.menderman.roar_effect" : {
            "timeline": {         
              "0.0": "/camerashake add @a[r=5] 0.2 6 rotational",
              "0.01": "/camerashake add @a[r=15] 0.1 6 rotational",
              "0.02": "/camerashake add @a[r=25] 0.05 6 rotational",
              "0.05": "/effect @e[type=player,r=10] nausea 10 10 true",
              "0.1": "/effect @e[type=player,r=10] slowness 8 5 true",
              "0.15": "/effect @e[type=player,r=4] blindness 8 5 true",
              "0.2": "/weather clear",
              "0.3": "/effect @e[type=player,r=10] weakness 20 2 true"
             
            },
            "animation_length": 6.0,
			"loop" : true
		}
	}
}
